Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 04:32:04 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Against the reference number 6149466170  your delivery partner has pick up the return order  Sustainable Print Shirt from me on 18 June 2022.
When can I expect the refund amount of shirt.

Please I kindly request to refund the amount as soon as possible thanks.
Your delivery partner contact person mobile no. 0543174991 who has pick up my return order.

I didn't receive any confirmation mail or any confirmation message to mobile or app that return order pickup up has collected from the customer.

Best Regards,
Abdul Rafiq https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4524294